var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/proxy/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__0ovko9e._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0qufejw.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_proxy_[___path]_route_actions_1473vo2.js")
R.m(614224)
module.exports=R.m(614224).exports
